<?php
/* @var $this HrdMDutyLetterController */
/* @var $model HrdMDutyLetter */

$this->breadcrumbs=array(
	'Hrd Mduty Letters'=>array('index'),
	$model->duty_letter_id,
);

$this->menu=array(
	array('label'=>'List HrdMDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdMDutyLetter', 'url'=>array('create')),
	array('label'=>'Update HrdMDutyLetter', 'url'=>array('update', 'id'=>$model->duty_letter_id)),
	array('label'=>'Delete HrdMDutyLetter', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->duty_letter_id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage HrdMDutyLetter', 'url'=>array('admin')),
);
?>

<h1>View HrdMDutyLetter #<?php echo $model->duty_letter_id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'duty_letter_id',
		'request_id',
		'duty_letter_number',
		'duty_letter_date',
		'signed_by',
		'depart_transport',
		'return_transport',
		'route_journey',
		'hostelry',
		'sppd_duration',
		'status_id',
		'task_shifting',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
	),
)); ?>
